@charset "utf-8";
/* CSS Document */
html,body,div,dl,dd,dt,ul,li,h1,h2,h3,h4,h5,h6,input,form,a,p,textarea{margin: 0;padding: 0;font-family: "微软雅黑";}
body{min-width:970px;}
ul { list-style: none; }
img { border: none; }
a { text-decoration: none; }
@media (min-width: 1200px){
     .container {
        width: 1190px;
        margin: 0 auto
    } 
}
.flex-body{
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}
.header{
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
    width: 100%;
    height: 80px;
}
.content{
	flex: auto;
}
.footer{
	height: 120px;
}
.indent{
	text-indent: 2em;
}
/*header*/
.h{
	width: 100%;
	height: 100%;
}
.h-content{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.h .nav ul li{
	display: inline-block;
	padding-left: 40px;
	height:80px;
}
.h .nav ul li a{
	color: #333;
	font-size: 14px;
	text-align: center;
	display: block;
	height: 78px;
	line-height:78px;
}
.h .nav ul li a:hover{
	color: #05a89a;
}
.h .nav ul li a.active{
	color: #05a89a;
	font-weight: 700;
	border-bottom: 3px solid #05a89a;
}
/*footer*/
.site-footer {
	background-color: #f9f9f9;
}

.site-footer .fot-text {
	padding: 18px 0;
	line-height: 22px;
	font-size: 12px;
}

.site-footer .fot-text p {
	line-height: 28px;
	text-align: left;
	color: #757575;
}

.site-footer .fot-text p a {
	color: #757575;
}

.site-footer .fot-text p b {
	color: #ccc;
	margin: 0 10px;
}

